.body {
	margin: 0px;
	background-color: #194674;
	font-family: Verdana;
	font-size: 12px;
	color: #4b4f59;
	background-image: url(body/bodyBG.gif);
}
.centerBody {
	height: 100%;
	width: 100%;
}
.form {
	font-family: Verdana;
	font-size: 12px;
	color: #4b4f59;
	background-color: #FFFFFF;
	border: 1px solid #6c7180;
	padding-right: 3px;
	padding-left: 3px;
}
.form2 {
	font-family: Verdana;
	font-size: 12px;
	color: #4b4f59;
	width: 100%;
	background-color: #FFFFFF;
	border: 1px solid #6c7180;
	padding-right: 3px;
	padding-left: 3px;
}
.padd5 {
	padding: 5px 5px 5px 5px;
}
.padd10 {
	padding: 10px 10px 10px 10px;
}
.thumb {
	padding: 5px;
	border: 1px solid #325e88;
}
a:visited, a:link, a:hover {
	color: #ffb505;
	text-decoration: underline;
}
.content {
	font-family: Verdana;
	font-size: 12px;
	color: #4b4f59;
	text-decoration: none;
}
.content p {
	margin-top:0px;
	margin-bottom:0px;
}
.headerMenu {
	font-family: Verdana;
	font-size: 18px;
	color: #faf8f0;
	text-decoration: none;
	padding-bottom: 6px;
}
a.headerMenu:visited, a.headerMenu:link, a.headerMenu:hover {
	color: #faf8f0;
	text-decoration: none;
}
.white11 {
	font-family: Verdana;
	font-size: 11px;
	color: #8ba6cc;
	text-decoration: none;
}
a.white11:visited, a.white11:link, a.white11:hover {
	color: #8ba6cc;
	text-decoration: none;
}
.gray12 {
	font-family: Verdana;
	font-size: 12px;
	color: #4b4f59;
	text-decoration: none;
}
a.gray12:visited, a.gray12:link, a.gray12:hover {
	color: #4b4f59;
	text-decoration: none;
}
.gray14 {
	font-family: Verdana;
	font-size: 14px;
	color: #4b4f59;
	text-decoration: none;
}
a.gray14:visited, a.gray14:link, a.gray14:hover {
	color: #4b4f59;
	text-decoration: none;
}
.gray18 {
	font-family: Verdana;
	font-size: 18px;
	color: #4b4f59;
	text-decoration: none;
}
a.gray18:visited, a.gray18:link, a.gray18:hover {
	color: #4b4f59;
	text-decoration: none;
}
.gray20 {
	font-family: Verdana;
	font-size: 20px;
	color: #4b4f59;
	text-decoration: none;
}
a.gray20:visited, a.gray20:link, a.gray20:hover {
	color: #4b4f59;
	text-decoration: none;
}
.blue12 {
	font-family: Verdana;
	font-size: 12px;
	color: #325e88;
	text-decoration: none;
}
a.blue12:visited, a.blue12:link, a.blue12:hover {
	color: #325e88;
	text-decoration: none;
}
.blue14 {
	font-family: Verdana;
	font-size: 14px;
	color: #325e88;
	text-decoration: none;
}
a.blue14:visited, a.blue14:link, a.blue14:hover {
	color: #325e88;
	text-decoration: none;
}
.blue18 {
	font-family: Verdana;
	font-size: 18px;
	color: #325e88;
	text-decoration: none;
}
a.blue18:visited, a.blue18:link, a.blue18:hover {
	color: #325e88;
	text-decoration: none;
}
.blue20 {
	font-family: Verdana;
	font-size: 20px;
	color: #325e88;
	text-decoration: none;
}
a.blue20:visited, a.blue20:link, a.blue20:hover {
	color: #325e88;
	text-decoration: none;
}
.orange12 {
	font-family: Verdana;
	font-size: 12px;
	color: #ffb505;
	text-decoration: none;
}
a.orange12:visited, a.orange12:link, a.orange12:hover {
	color: #ffb505;
	text-decoration: none;
}
.orange14 {
	font-family: Verdana;
	font-size: 14px;
	color: #ffb505;
	text-decoration: none;
}
a.orange14:visited, a.orange14:link, a.orange14:hover {
	color: #ffb505;
	text-decoration: none;
}
.orange18 {
	font-family: Verdana;
	font-size: 18px;
	color: #ffb505;
	text-decoration: none;
}
a.orange18:visited, a.orange18:link, a.orange18:hover {
	color: #ffb505;
	text-decoration: none;
}
.orange20 {
	font-family: Verdana;
	font-size: 20px;
	color: #ffb505;
	text-decoration: none;
}
a.orange20:visited, a.orange20:link, a.orange20:hover {
	color: #ffb505;
	text-decoration: none;
}
